# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = python-build
pkgbase = python-build
pkgver = 0.10.0-1
pkgdesc = A simple, correct PEP 517 build frontend
url = https://github.com/pypa/build
builddate = 1673525442
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 1131781
arch = any
license = MIT
depend = python-packaging
depend = python-pyproject-hooks
depend = python-tomli
optdepend = python-virtualenv: Use virtualenv for build isolation
makedepend = git
makedepend = python-build
makedepend = python-flit-core
makedepend = python-installer
makedepend = python-sphinx
makedepend = python-sphinx-argparse-cli
makedepend = python-sphinx-autodoc-typehints
makedepend = python-sphinx-furo
checkdepend = python-pytest
checkdepend = python-pytest-mock
checkdepend = python-pytest-rerunfailures
checkdepend = python-filelock
checkdepend = python-setuptools
checkdepend = python-toml
checkdepend = python-wheel
